## python-crypt-r 3.13.1

=== debian/changelog ===
python-crypt-r (3.13.1-2) unstable; urgency=medium

  * Bump Standards-Version to 4.7.2 (no changes)
  * Add libcrypt-dev on B-D. (Closes: #1106993)
  * Update my email
  * Add debian/gbp.conf

 -- Bo YU <vimer@debian.org>  Thu, 26 Jun 2025 09:38:23 +0800

python-crypt-r (3.13.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1092770)

 -- Bo YU <tsu.yubo@gmail.com>  Sat, 11 Jan 2025 23:53:02 +0800
