=== debian/control ===
Source: python-crypt-r
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Bo YU <vimer@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
 pybuild-plugin-pyproject,
 libpython3-all-dev,
 libcrypt-dev,
 python3-pytest <!nocheck>,
Standards-Version: 4.7.2
Homepage: https://github.com/fedora-python/crypt_r
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/python-crypt-r.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-crypt-r

Package: python3-crypt-r
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: Restored crypt module removed in Python 3.13
 The crypt_r module is a renamed copy of the crypt module as it was present in
 Python 3.12 before it was removed.
 .
 See PEP 594 for details of the removal.
 .
 Unlike crypt, this library always exposes the crypt_r(3) function, not
 crypt(3). This module implements an interface to the crypt_r(3) routine,
 which is a one-way hash function based upon a modified DES algorithm; see
 the Unix man page for further details. Possible uses include storing hashed
 passwords so you can check passwords without storing the actual password, or
 attempting to crack Unix passwords with a dictionary.
 .
 The package contains crypt_r module.
