=== debian/watch ===
version=4
 https://github.com/fedora-python/crypt_r/tags .*/archive/.*/v?([\d\.]+).tar.gz
